labelText=WebSphere Application Server Toolkit v6.1.1.4 -- zPMT Update for Feature Pack for EJB 3.0
license=Use of this feature is subject to the same terms and conditions which govern the use of the Product which included this feature.
licenseURL = license.html
descriptionURL = description.html
description=IBM WebSphere Application Server Toolkit v6.1.1.4 -- zPMT Update for Feature Pack for EJB 3.0
